Subject: RE: LPDP<->PEP

From: "Iliff, Tina" <[email-masked]>
Date: Mon, 12 Feb 2001 14:51:35 +0000

Sunjian,

In my opinion, the PEP would have its own database which would include the
entire DiffServ PIB or any other PIB (depending on the purpose).  Now, how
the PEP retrieves policy from the data store is implementation dependent.

Tina Iliff

-----Original Message-----
From: sunjian [mailto:[email-masked]]
Sent: Friday, February 09, 2001 8:50 PM
To: Kaustubh Phanse
Cc: [email-masked]
Subject: Re: LPDP<->PEP

I think one way to realize the LPDP is to make a PIB which is a subset copy
of
the PDP's PIB, the Policy in this subset PIB is that the PEP request from
the
PDP.

Then the device policy request procedure is always standard, just send the
request to the Cops Client module and let the Cops Client decide which
one(LPDP
or PDP) to ask!

Is my propose adoptable? Any pointers in this matter are greatly
appreciated.^-^

Thanks
Sunjian

>
> Hi! all,
>
> Has any standard been proposed or suggested for the interface or
> communication between a Local Policy Decision Point (LPDP) and a Policy
> Enforcement Point (PEP)? Any pointers in this matter are greatly
> appreciated.
>
> Thank you
> sincerely,
> Kaustubh
>
>
----------------------------------------------------------------------------
-
>  Kaustubh S. Phanse
>  Graduate Research Assistant
>  Alexandria Research Institute
>  Bradley Department of ECpE                  __    _________
>  Virginia Polytechnic Institute & State University       \ \  / ___  __/
>  Alexandria,VA 22314                                      \ \/ /  / /
>                                                            \  /  / /
>  Email:[email-masked]                                    \/  /_/
>
----------------------------------------------------------------------------
-
>  \o/     \o             __|      \ /     |__          o _
>   |      /\      __\o     \o      |     o/    o/__    /\
> _/_\____|_\_____/)_|______(_\____/o\___/_)____|__(\__/_|
>
>
>
>
>